<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Mis Perris | Rescate y Adopción de perros callejeros</title>
        <meta name="viewport" content="width=device-width, 
        user-scalable=no, initial-scale=1.0, maximun-scale=1.0, minimum-scale=1.0">
	    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
	    <link rel="stylesheet" href="css/flexboxgrid.min.css">
	    <link rel="stylesheet" href="css/style.css">
	    <link rel="stylesheet" href="css/form.css">
        </head>
    <body>
        
    		<header class="row middle-xs center-xs start-lg start-md">
			
				
    			<div class="col-xs-8 col-sm-6 col-md-6 col-lg-4 start">
        			
            			<img class="img-fluid" src="img/logo.png" title="Mis Perris" alt="mis Perris">
        			
    			</div>
    			<div class="col-xs-10 col-sm-6 col-md-6 center-xs">
        				
						<nav class="menu">
							<a class="nav-link" href="#">Inicio</a>
							<a class="nav-link" href="#">Quienes Somos</a>
							<a class="nav-link" href="#">Servicios</a>
							<a class="nav-link" href="#">Contactenos</a>								
						</nav>							
				</div>
		</header>

		<section class="sect-form row center-xs">

			

			<div class="formula col-sm-8 col-md-6">
				<form action="POST" id="form">
					<div class="fm-control">
						<label for="txtEmail">Correo electrónico: </label>
						<input type="email" id="email" name="EMAIL" placeholder="Ingrese su Email" required>
					</div>
					
					<div class="fm-control">
						<label for="txtRun">Rut: </label>
						<input type="run" id="run" name="run" placeholder="Ingrese su Run" required>
					</div>

					<div class="fm-control">
						<label for="txtNombreCompleto">Nombre Completo: </label>
						<input type="nombreCompleto" id="nombreCompleto" name="nombreCompleto" placeholder="Ingrse Nombre Completo" required>
					</div>

					<div class="fm-control">
						<label for="txtFecNac">Fecha de Nacimiento: </label>
						<input type="Date" id="fecNac" name="fecNac" required>
					</div>

					<div class="fm-control">
						<label for="txtTelContac">Teléfono de contacto: </label>
						<input type="tel" id="telContac" name="telContac">
					</div>

					<div class="fm-control">
						<label for="txtRegion">Región: </label>
						<select name="Región" id="cbxRegion">
							<option value="null" disabled selected>Selecciona una Región</option>
						</select>
					</div>

					<div class="fm-control">
						<label for="txtCiudad">Ciudad: </label>
						<select name="Ciudad" id="cbxCiudad">
							<option value="null" disabled selected>Selecciona una Región</option>
						</select>
					</div>

					<div class="fm-control">
						<label for="txtTipoVivienda">Tipo de Vivienda: </label>
						<select name="TipoVivienda" id="cbxTipoVivienda">
							<option value="Cu">Casa con patio grande</option>
							<option value="Sa">Casa con patio pequeño</option>
							<option value="Ra">Casa sin patio</option>
							<option value="Ra">Departamento</option>
						</select><br>
					</div>	
					
				
					<div class="fm-control">
						<button type="submit">Enviar</button>   
					</div>         
				</form>		
			</div>
		
		</section>


		

	<footer>
		<div class="container center-xs middle-xs start-sm">	
			<span>Desarrollo web y Mobile</span>
		</div>
	</footer>    
    
	<script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.17.0/dist/jquery.validate.min.js"></script>
	<script src="js/script.js"></script>
	
    </body>
</html>